[script]
n0=on *:text:*:%helpers: { 
n1=  if $1 == .raporum {
n2=    if (!$2) { return }
n3=    if ($2 != $nick) { msg # [4Bilgi] : Sadece kendi raporunuzu görebilirsiniz $nick $+ . | return }
n4=    if !$hmatch(nickler,$2) { msg # $kapsa($2) isminde helper kayıtlı değil. | halt }
n5=    else { 
n6=      msg # $kapsa(%trh) itibaren kayıt edilen tüm istatistik'leriniz sıralanıyor:
n7=      msg # -
n8=      msg # #Help kanalına toplam: $kapsa($+($chr(40),$iif($hget(giris,$2),$hget(giris,$2),0),$chr(41))) giriş yaptınız.
n9=      msg # #Help kanalın'dan toplam: $kapsa($+($chr(40),$iif($hget(cıkıs,$2),$hget(cıkıs,$2),0),$chr(41))) çıkış yaptınız.
n10=      msg # Verdiğiniz voice sayısı: $kapsa($iif($hget(vc,$2),$hget(vc,$2) $yuzde3(vc,$2,voiceler),0))
n11=      msg # Aldığınız voice sayısı: $kapsa($iif($hget(devc,$2),$hget(devc,$2) $yuzde3(devc,$2,devoiceler),0))
n12=      msg # Attığınız ban sayısı: $kapsa($iif($hget(ban,$2),$hget(ban,$2) $yuzde3(ban,$2,banlar),0))
n13=      msg # Açtığınız ban sayısı: $kapsa($iif($hget(unban,$2),$hget(unban,$2) $yuzde3(unban,$2,unbanlar),0))
n14=      msg # #Help kanalın'da yazdığınız satır miktarı: $kapsa($iif($hget(text,$2),$hget(text,$2) $yuzde3(text,$2,ntext),0))
n15=      msg # - 
n16=      msg # Toplam Yardım Verme Süreniz :  2 $+ $2 $+ :  $replace($duration(%- [ $+ [ $2 ] ] ),secs, saniye,mins, Dakika,hours, saat,hours, saat,hr, Saat,day, Gün,min, dakika)
n17=      msg # - 
n18=    }
n19=  }
n20=}
